JTicketing 2.3.5 Stable

Released on: Tuesday, 25 December 2018 05:30

Release notes and changelog:


New Installation Instructions:

  • Backup your Joomla site using tools like Akeeba Backup before installation.
  • Install jticketing_v2.3.5_9ae7b1e4.zip

Upgrade Path(If upgrading from versions older than v2.1.0):

Install JTicketing 1.8.x
Install JTicketing 1.9.x
Install JTicketing 2.0 - To upgrade to this version, need to click on JTicketing Dashboard - Migrate-Data (For TJVendor and image migration)
Install JTicketing 2.1 - For Notification templates
Install JTicketing 2.3.5

Read Installation and upgrade instructions


Changelog for JTicketing v2.3.5

Compatible with Joomla! 3.9.1, PHP 7.0.x, 7.1.x (at the time of release)

- Bugs(10):

  • #136004 Category based redirection:: from order invoice page to invoice page
  • #134388 [My venues]- Incorrect tooltip for the venue search box
  • #136830 Backend >Attendees > The check in the mail should not send, if notify is not checked
  • #136880 JomSocial and EasySocial profile fields are not getting mapped to Billing information
  • #137124 Show access level for ticket type and set default access level config is incorrect
  • #137451 [TICKET_PRICE] tag is not working in PDF template and ticket print
  • #137544 [Ticket end date]- grammar mistake in warning
  • #137875 Not able to sort/export Approved attendees or attendees whose order status is complete
  • #138005 [Edit event]- Custom location text box is missing in case of switching to the venue to a custom location
  • #138027 [My events]- If user create such event which has only guest user access then its not getting listed out into user creator my event list
  • #138034 If all tickets are sold, order checkout is displaying Unlimited seats instead of sold out
  • #138058 Event creation > press Enter > a pop up opens with message \Are you sure you want to delete? Confirming will permanently delete the selected item(s)!\"

Download release files:


No files were found.

Either you are not logged in Or
You do not have access to download this extension Or
You had a subscription but it is expired